<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9491e3e565a950edfd34a760149b233e">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:48.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
